{
  "help": {
    "first-step-title": "Premiers pas",
    "labels-and-analyzes-title": "Étiquettes et analyses",
    "view-title": "Vues",
    "label-templates-title": "Boutons/modèles de création d'étiquettes (onglet Ajouter)"
  }
}